版本

Python 3.7
Tensorflow 2.0b

报错

清华镜像是有的,但是下载速度太慢,而且报错 HTTPError

解决

# 安装较低版本
pip install pillow==6.2.0
# 然后升级(不升级也没问题)
pip install -U pillow

我升级后的版本为 Pillow-7.1.2,升级后反而报错:

ERROR: Could not install packages due to an EnvironmentError: [WinError 5] 拒绝访问

我又重新装了 pillow==6.2.0,就不折腾了,忘了参考谁。。。

文章来源于互联网,如有雷同请联系站长删除:报错 | Installing Pillow (PIL)

发表评论